class AddNewInfosToMOdrs < ActiveRecord::Migration[6.0]
  def change
    add_column :m_odrs, :buy_date_process, :boolean
    add_column :m_odrs, :buy_date_needed, :boolean
    add_column :m_odrs, :buy_infos, :text
  end
end
